@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic');

body {
	background: #fff;
	font: 14px/16px "Roboto";
}
a {
    color: #d31818;
    outline: 0px none;
    text-decoration: underline;
}
a:hover{
  color:#000;
}

.img-caption em a {
	color: white;
}

.img-caption em a:hover {
	color: white;
}

.desc h3 small {
	color: white;
}

.button-up {
	display: block;
	position: fixed;
	width: 50px;
	height: 50px;
	background-color: rgba(182,182,182,0.5);
	bottom: 25px;
	right: 50px;
	border-radius: 50%;
	transition: all 0.1s ease-in-out 0.1s;
}
.btn-right {
	display: block;
	position: fixed;
	width: 56px;
	height: 56px;
	background-image: url('https://gomel.today/uploads/banners/virus.png');
	bottom: 80px;
	right: 50px;
	border-radius: 50%;
	transition: all 0.1s ease-in-out 0.1s;
}

.btn-right:hover {
	display: block;
	position: fixed;
	width: 56px;
	height: 56px;
	background-image: url('https://gomel.today/uploads/banners/virus.png');
	bottom: 80px;
	right: 50px;
	border-radius: 50%;
	transition: all 0.5s ease-in-out 0.3s;
	transform: rotate(180deg);
}

.button-up::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-bottom: 25px solid white;
	position: absolute;
	top: 11px;
	left: 11px;
}
.show_caption img {
	#display: block;
	max-width: 100%!important;
	height: auto!important;
}

.navbar-nav li:nth-child(4) {
	background-color: #f30000;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font: 15px/20px "Roboto";
}

.navbar-nav li:nth-child(5) {
	background-color: #757ff7;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font: 15px/20px "Roboto";
	margin-left: 7px;
}

.navbar-nav li:nth-child(5) a {
	color: #fff;

}

.navbar-default .navbar-toggle, .navbar-default, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	border:none;
	background:none;
}
.navbar-nav > li > a {
	padding:0px;
}
.navbar {
	margin:0px;
	position:static;
	min-height:auto;
}
.navbar-toggle {
	margin: 5px;
	position:absolute;
	right:10px;
	top:10px;
}
.navbar-toggle2 {
	top:60px
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
	box-shadow:none;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: -30px;
	margin-left: -30px;
}

.sprite {
	background:url('../images/sprite.png') top left no-repeat;
	display:inline-block;
	vertical-align: middle;
}
.cursor {
	cursor: pointer;
}


h1 {
  color: #2b2a28;
  font-size:25px;
  line-height:30px;
}
h2, h3 {
  color: #2b2a28;
  font-size:20px;
  line-height:21px;
}
#h3 {
#  color: #2b2a28;
#  font-size:15px;
#  line-height:20px;
#}

.breadcrumb {
	background: none;
	color:#8f8f8f;
	padding:8px 15px 8px 20px;
	font-size:12px;
}
.breadcrumb a {
	color:#939393;
	font-size:12px;
}
.breadcrumb a:hover, .breadcrumb a:focus {
	color:#000;
}

header {
	background:#000000;
	position:relative;
}
header .logo {
	display:inline-block;
	margin:15px 0;
	padding:0px;
}
header .search {
	background-position: 0 0;
	width:20px;
	height:20px;
}

header .archive {
	background-position: -40px -25px;
	width:20px;
	height:20px;
}


header .col-lg-4 {
	padding:0px;
}
header ul li {
	vertical-align: middle;
}
header a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
	color:#fefefe;
	text-decoration:none;
	text-transform: uppercase;
	font: 15px/20px "Roboto";
}
header a:hover, header a:focus, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color:#fefefe;
	text-decoration:underline;
}
header nav {
	background:#d9dbda;
	min-height:40px;
}
header nav .list-inline {
	margin:7px 0;
}
header nav .nav {
	margin:15px 0;
}
header nav .list-inline > li {
	padding:5px 8px;
}
header nav a {
	color:#2b2a28;
	text-decoration:none;
	text-transform: uppercase;
	font: 12px/15px "Roboto";
}
header nav a:hover, header nav a:focus {
	color:#2b2a28;
	text-decoration:underline;
}

main {
	position: relative;
	padding:30px 0 30px 0;

}
/*main::before {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
	left:0px;
	background:url('../images/bg-top.jpg') left top repeat-x
}*/
main .main-news ul li {
	vertical-align: top;
	position:relative;
}
main .main-news ul li .images {
	background-color: #000;
	display: inline-block;
	vertical-align: top;
	background-color: #f4f4f4;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	left: 5px;
	right: 5px;
	top: 0px;
	bottom: 0px;

	position: absolute;
}
main .main-news ul li .images::before {
    content: '';
    display: block;
    position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    opacity: .3;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
main .main-news ul li .stat {

	position:absolute;
	top:0px;
	right:5px;
	color:#fff;
	padding:9px;
	vertical-align: top;
	font-size:12px;
	font-weight:700;
}
main .main-news ul li:hover .stat, main .main-news ul li:focus .stat {
	background:#000000;
}
main .main-news ul li .stat-bg {
	position:absolute;
	top:-5px;
	right:8px;
	background-position: -55px -15px;
	width:9px;
	height:6px;
}
main .main-news ul li .stat .view {
	background-position: 1px -27px;
	width: 20px;
	height: 15px;
}
main .main-news ul li:hover .stat .view, main .main-news ul li:focus .stat .view {
	background-position: 1px -27px;
}
main .main-news ul li:nth-child(1) {
	width:50%;
	height:220px;
}
main .main-news ul li:nth-child(1) .desc a {
	font-size:22px;
	line-height:22px;
}
main .main-news ul li {
	position:relative;
	width:25%;
	min-height:220px;
	background-size: cover;
	background-position: center center;
	float:left;
	margin-bottom:10px;
}
main .main-news ul li .desc {
	position: absolute;
	z-index:2;
	bottom:0px;
	left:5px;
	right:5px;

	padding:0 20px 10px 20px;
	color:#fefefe;
	font-weight:400;
	font-size:19px;
	line-height:20px;

	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.71) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.71) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.71) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
main .main-news ul li .desc a {
	color:#fefefe;
	text-decoration: none;
	font-weight:400;
	font-size:14px;
	line-height:16px;
	font-family: "Roboto Condensed", sans-serif;
	text-shadow: 0px 1px 1px black;
}
main .main-news ul li .desc a:hover, main .main-news ul li .desc a:focus {
	color:#fefefe;
	text-decoration: underline;
}
main .main-news ul li p {
	margin-left:70px;
}


main .list-news {
	margin:45px 0;
	position: relative;
}
main .list-news h2 {
	text-transform: uppercase;
	color:#008ed2;
	font-weight:700;
	font-size:25px;
	margin-bottom:30px;
	position:relative;
	padding-left:20px;
}
main .list-news h2:before {
	background:url('../images/sprite.png') top left no-repeat;
	position:absolute;
	left:0px;
	top:0px;
	content:'';
	background-position: 0px -67px;
	width:14px;
	height:24px;
}
main .news-blog h2, main .news-blog h2 a {
	color:#5a2c4b;
}
main .news-blog h2 a:hover, main .news-blog h2 a:focus {
	text-decoration:none;
}
main .news-blog h2:before {
	background-position: -13px -65px;
}
main .news-rb h2 {
	color:#00684a;
}
main .news-rb h2:before {
	background-position: -26px -65px;
}
main .news-world h2 {
	color:#d56b24;
}
main .news-world h2:before {
	background-position: -39px -65px;
}
main .news-last h2 {
	color:#2b2a28;
}
main .news-last h2:before {
	background-position: -52px -65px;
}
main .list-news img {
	margin-bottom:20px;
}
main .list-news h3 {
	margin:15px 0;
}
main .list-news h3 a {
	color:#010101;
	font-weight:700;
	font-size:20px;
	line-height:25px;
	text-decoration: none;
	font-family: "Roboto Condensed", sans-serif;
}
main .list-news h3 a:hover, main .list-news h3 a:focus {
	color:#d01d1d;
	transition: all 0.4s ease-in-out;
}
main .list-news p {
	font-size:16px;
	line-height:20px;
}
main .list-news .col {
	margin-bottom:35px;
	min-height:520px;
}
main .list-art ul li.first {
	margin-bottom:50px;
}
main .list-art ul li:first-child p {
    margin-left: 0px;
}
main .list-news ul li p {
    # margin-left: 70px;
}
main .list-news ul li p a, main .list-news ul div p a {
	text-decoration: none;
	font-size:18px;
	font-weight:700;
	color: black;
	font-family: "Roboto Condensed";
}

main .list-news ul div {
	margin-bottom:10px;
}



main .list-news ul li p a:hover, main .list-news ul li p a:focus, main .list-news ul div p a:hover, main .list-news ul div p a:focus {
	text-decoration: underline;
}
main .list-news ul li .pull-left, main .article_comment ul li .pull-left .hour-new-news {
	color:#666;
	font-size:16px;
	line-height:18px;
}
main .list-news .bg-title-1, main .list-news .bg-title-2, main .list-news .bg-title-3 {
	text-align:center;
	background: #336666;
	padding:10px;
	position:relative;
	margin-bottom:30px;
}
main .list-news .bg-title-1 a, main .list-news .bg-title-2 a, main .list-news .bg-title-3 a {
	text-transform: uppercase;
	color:#f4f4f4;
	font-size:25px;
	font-weight: 500;
}
main .list-news .bg-title-1:after, main .list-news .bg-title-2:after, main .list-news .bg-title-3:after {
	content: '';
	position:absolute;
	bottom:-14px;
	right:0px;


	background-position: -55px 0px;
	width:45px;
	height:14px;
}
main .list-news .bg-title-2 {
	background: #3f8eb5;
}
main .list-news .bg-title-3 {
	background: #61619e;
}



main .most_read {
	background:#e4e4e4;
	padding:10px 20px 10px 20px;
	position: relative;
}
main .most_read h4 {
	text-align:center;
	background:#000;
	text-transform: uppercase;
	color:#f4f4f4;
	font-size:25px;
	padding:10px 7px;
	margin-top:-30px;
	position:relative;
	margin-bottom:30px;
}
main .most_read h4:after {

	display:inline-block;
	vertical-align: top;

	background-position: -140px 0px;
	width:45px;
	height:20px;
	content:'';
	position:absolute;
	bottom:-20px;
	right:0px;
}
main .most_read ul li {
	margin-bottom:25px;
}
main .most_read ul li .pull-left {
	color:#000;
}
main .most_read ul li, main .most_read ul li a {
	color:#000;
	text-decoration: none;
	font-size:20px;
	line-height:22px;
	font-weight:500;
}
main .most_read ul .text-danger, main .most_read ul .text-danger a {
	color:#008dd2;
}
main .most_read ul li p {
	margin-left:60px;
}
main .most_comment ul li .comment {
	background-position: 0px -45px;
	width:22px;
	height:18px;
	float:none;
	margin-right:7px;
}
main .most_comment ul li.text-danger .comment {
	background-position: -25px -45px;
}
main .most_comment ul li .pull-left {
	font-size:10px;
	color:#666;
}
main .most_comment ul li p {
	margin-left:80px;
	font-size: 14px;
	line-height: 16px;
}
main .list-news .more_news a {
	text-transform: uppercase;
	font-size: 17px;
	color:#000;
	margin:0px 0;
	display:inline-block;

}
main .list-news .more_news a:hover, main .list-news .more_news a:focus {
	text-decoration: none;
}

main .article_left_block {
	margin-top:50px;
}
main .article_comment {
	margin-top:40px;
}
main .col-no-pad .article_comment {
	margin-top:0px;
}

.article_left_block a {
	text-decoration: none;
}
main .article_comment h4, main .last_blog a h4 {
	text-align:center;
	background:#000;
	text-transform: uppercase;
	text-decoration: none;
	color:#f4f4f4;
	font-size:20px;
	padding:5px 4px;
	margin-top:-30px;
	position:relative;
	margin-bottom:30px;
}

main .article_comment a {
	text-decoration: none;
}

main .article_comment ul li, main .article_comment ul li a, main .article_comment ul li p a, main .article_comment ul li p {
	color:#000;
	text-decoration: none;
	font-size:14px;
	line-height:16px;
	font-weight:500;
	font-family: "Roboto";
}
main .article_comment ul li .pull-left {
	font-size:10px;
	line-height:18px;
}

main .last_blog .pull-left {
	width:100px;
	height:100px; 
}
main .last_blog ul li, main .last_blog ul li a {
	color: #000;
	text-decoration: none;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	margin-bottom:0px;
}
main .last_blog ul li.text-danger {
	margin-bottom:10px;
	clear: both;
	min-height:100px;
}
main .last_blog ul li.text-danger a {
	color:#000;
}
main .last_blog ul li.text-danger a:hover, main .last_blog ul li.text-danger a:focus {
	text-decoration: underline;
}
main .last_blog ul li .author, main .most_comment .author {
	color:#000;
	#text-transform: uppercase;
	margin:2px 0;
	display:block;
	font-weight: 300;
	font-size: 8px;
    	margin-left: 80px;
}


main .last_blog ul li ul li  {
	color:#777;
	font-weight:400;
	margin-bottom:0px;
}
main .last_blog ul li .desc {
	margin-left:20px;
}
main .last_blog ul li .desc p {
	margin-left:0px;
}
main .last_blog .desc {
	font-size:12px;
}

.article_left_block .date {
	font-size: 10px;
}

main .list-blog {
	margin:45px 0;
	position: relative;
}
main .list-blog .list-blog-bg {

	padding:0 15px;
	margin-bottom:-10px;
}
main .list-blog .col {
	vertical-align: top;
	position:relative;
	min-height:300px;
}
main .list-blog .col .images {
	position:relative;
	/*background-color: #f4f4f4;*/
	text-align:center;
	max-width: 150px;
	margin:auto;
	margin-top:10px;
}
main .list-blog .col .images img {
	display: inline-block;
	vertical-align: top;
	border-radius:50%;
}
main .list-blog .col .stat {
	background:#808080;
	position:absolute;
	top:-5px;
	right:16px;
	color:#f4f4f4;
	padding:9px;
	vertical-align: top;
	font-size:12px;
	font-weight:700;
}
main .list-blog .col:hover .stat, main .list-blog .col:focus .stat {
	background:#000000;
}
 main .list-blog .col .stat-bg {
	position:absolute;
	
}
main .list-blog .col .stat .comment {
	background-position: -75px -45px;
	width:22px;
	height:15px;
}
main .list-blog .col {
	position:relative;
	padding-bottom:10px;
}
main .list-blog .col .desc {
	padding:0;
	color:#666;
	font-weight:400;
	font-size:16px;
	line-height:20px;
}
main .list-blog .col .desc a {
	color:#000;
	text-decoration: none;
	font-weight:500;
	font-size:16px;
	line-height:18px;
	margin:10px 0;
	display:block;

}
main .list-blog .col .desc a:hover, main .list-blog .col .desc a:focus {
	text-decoration: underline;
}
main .list-blog-bg .col:hover, main .list-blog-bg .col:focus {
	background: #fff;
}
main .list-blog-bg .col:hover a, main .list-blog-bg .col:hover .desc {
	color:#333;
}
main .small-height .col {
	min-height:400px;
}
main .extra-small-height .col {
	min-height:250px;
}


.social {
	min-height:500px;
	background:url('../images/bg-footer.jpg') left top no-repeat;
	background-size: cover;
}
.social h4 {
	color:#000;
	text-transform: uppercase;
	font-size:33px;
	font-weight:500;
}

.source-news {
	font-size:10px;
	background: #e4e4e4;
  	padding: 3px;
	padding-left:10px;
	color: #2b2a28;
	font-weight: 500;

}


footer {
	background:#000000;
	padding:20px 0;
	color:#fefefe;
	font-size:12px;
}
footer .phone, footer .email {
	font-size:15px;
	line-height:18px;
	font-weight:200;
}
footer .sphone {
	background-position: -20px 0px;
	width:15px;
	height:15px;
	margin-right:5px;
}

article .sphone {
	background-position: -190px 0px;
	width:15px;
	height:15px;
	margin-right:5px;
}

footer .semail {
	background-position: -37px 2px;
	width:17px;
	height:15px;
	margin-right:5px;
}


article, article p {
	color:#1a1918;
	padding-bottom:10px;
	font-size:17px;
	line-height:22px;
	font-family: "Arial", sans-serif;

}

article h2 {
	font-family: "Roboto Condensed", sans-serif;
   	font-weight: 700;
	font-size: 24px !important;	
	line-height: 28px;
}


article h1 {
	position: relative;
	padding-left:5px;
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: 700;
	font-family: "Roboto Condensed", sans-serif;

}
/*
article h1:before {
	background:url('../images/sprite.png') top left no-repeat;
	position:absolute;
	left:0px;
	top: 5px;
	content:'';
	background-position: -52px -65px;
	width:14px;
	height:24px;
} */
article span.img-caption {
    color: white;
    /* padding-bottom: 10px; */
    font-size: 12px;
    line-height: 20px;
    display: block;
    width: 100%;
    padding: 7px 5px;
    display: block;
    /* margin-top: -10px; */
    background-color: #72b1c5;
}

article .relative_mobile span.img-caption {
    color: white;
    /* padding-bottom: 10px; */
    font-size: 12px;
    line-height: 20px;
    display: block;
    width: 100%;
    padding: 15px 7px 5px;
    display: block;
    margin-top: -10px;
    background-color: #72b1c5;
}
}

article .img-center 

, article .img-center {
	margin:auto;
}
ul.small-desc {
	margin-bottom:0px;
	color:#000;
	font-size:13px;
}
article ul.small-desc {
	margin:10px 0;
}
.small-desc .comment,
.small-desc .view {
	float:right;
	color:#818181;
}
.small-desc .sview, .pull-left .sview {
	background-position: -17px -27px;
	width: 20px;
	height:15px;
	margin-right:5px;
}
.small-desc .scomment {
	background-position: -25px -47px;
	width:22px;
	height:15px;
	margin-right:5px;
}



main .category-list {
	margin-top:0px;
}
main .category-list .article_comment {
	margin-top:20px;
}
main .category-list h4 {
	text-align:center;
	background:#000;
	text-transform: uppercase;
	color:#f4f4f4;
	font-size:20px;
	padding:5px 4px;
	margin-top:-30px;
	position:relative;
	margin-bottom:30px;
}




/* respons */
@media screen and (max-width: 1170px) {
	body header ul.text-right, body header ul.text-left {
		text-align:center;
	}
	body main .main-news ul li:nth-child(1) {
		width:50%;
		height:450px;
	}
	body main .main-news ul li {
		width:50%;
	}
	body main .main-news ul li:nth-child(4),
	body main .main-news ul li:nth-child(5),
	body main .main-news ul li:nth-child(6),
	body main .main-news ul li:nth-child(7) {
		width:50%;
	}
}
@media screen and (max-width: 990px) {

	body main .main-news ul li:nth-child(1) {
		width:100%;
		height: 220px;
	}
	body main .main-news ul li {
		width:50%;
	}
	body main .small-desc .comment, body main .small-desc .view {
		float:none;
	}

	body main .col-no-pad .article_comment {
	    margin-top: 40px;
	}
	body main .list-news .col-no-pad {
		min-height:200px;
		margin:50px 0;
	}

	body main .list-blog .col .images {
		margin-top:0px;
	}
	main .list-news ul div {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 768px) {
	body header nav .nav {
		margin: 0 0 10px 0;
	}
	body header .pull-right {
		float:left!important;
		clear:both;
	}
	body footer .text-right {
	  text-align:left;
	}
	body footer .col {
	  padding-top:20px;
	}

	body main .main-news ul li {
		width:100%;
	}
	body main .main-news ul li p, body main .main-news ul li .pull-left {
		display:none;
	}
	body main .main-news ul li:nth-child(1) .desc a {
		font-size: 25px;
	}
	body main .main-news ul li:nth-child(6),
	body main .main-news ul li:nth-child(7) {
		height: auto;
	}

	body header {
		position:relative;
	}

	body main {
		padding-top:20px;
	}

	body main .list-news .bg-title-1 a, body main .list-news .bg-title-2 a, body main .list-news .bg-title-3 a, body main .list-news h2 {
		font-size:15px;
	}

	body main .list-blog .col {
		margin-bottom:10px;
	}
	body main .list-blog .col:last-child {
		margin-bottom:0px;
	}

	body main .list-news .col {
		min-height:auto;
	}
	img.img-mainphoto {
		padding: 0;
		margin: 0 -15px;
		max-width: 100vw;
		filter: brightness(0.7);
		z-index: 1;
	}
}

.daver {
    display: block;
    position: fixed;
    width: 50px;
    height: 50px;
    background-image: url(https://gomel.today/images/daver_button.png);
    bottom: 85px;
    right: 50px;
    border-radius: 3%;
    transition: all 0.1s ease-in-out 0.1s;
	z-index:99;
}

@media screen and (max-width: 600px) {

	.relative_mobile {
		display: block;
		position: relative;
	}

	body main .main-news ul li:nth-child(4), body main .main-news ul li:nth-child(5), body main .main-news ul li:nth-child(6), body main .main-news ul li:nth-child(7) {
	    width: 100%;
	}

	body header ul {
		margin-left: 0px;
	}
	body header .logo {
		padding: 0px;
	}

	header nav .list-inline {
		margin-right:100px;
	}

	article h1 {
		position: absolute;
   		bottom: 0px;
    		font-size: 18px;
    		line-height: 20px;
    		color: white;
		padding: 0 10px;
		z-index: 9;
	}

	article .relative_mobile ul.small-desc {
		position: absolute;
		display: flex;
		justify-content: space-between;
		width: 100%;
		top: 5px;
		color: white;    
		margin: 0 auto;
		z-index: 9;
	}

	.small-desc .white , .small-desc .white {
		color: white;
	}

	.relative_mobile .small-desc .sview {
		background-position: -0px -27px;
	}

	.relative_mobile .small-desc .scomment {
		background-position: -75px -47px;
	}

	.relative_mobile .img-caption {
		font-size: 8px;
		position: absolute;
		bottom: -28px;
	}

	.blog_main article h1 {
		font-size: 25px;
		line-height: 28px;
		margin-top: 0px;
		position: inherit;
  		top: 0px;
    		color: black;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		background-color: white;

	}


	

	
}	

}
/* respons */

.mods-news-text {
	margin: 30px 0;
}

.mods-news-text .grey_title {
	background: #d9dbda;
	padding: 5px;
	color: #2b2a28;
	font-size: 18px;
	font-weight: 500;
	border-bottom: 1px solid #d9dbda;
}

.mods-news-text .semi_art a {
    text-decoration: underline;
    color: #2b2a28;
    font-weight: 700;
}




.pagination {
	border-radius: 0px;
}
.pagination li a {
    background: #9D9D9D none repeat scroll 0% 0%;
    color: #FFF;
    border: medium none !important;
    padding: 6px 10px;
	font-size:17px;
	float:none;
	margin:0 3px;
}
.pagination  li.active a, .pagination > li > a:hover {
    background: #1F2327 none repeat scroll 0% 0%;
    color: #FFF;
    border: medium none !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: #1F2327 none repeat scroll 0% 0%;
}



.enterLogin {
    background: #2b333c;
    display: block;
    color: #fff;
    font-size: 21px;
    padding: 10px 15px;
    text-align: center;
    margin-bottom: 20px;
    text-decoration: none;
	cursor:pointer
}


.panelLogin {
    font-size:24px;
    color:#1f2327;
	margin:0 20px 50px 20px;
}
.panelLogin img {
    padding-bottom:20px;
}
.panelLogin ul li {
    padding:10px 0;
}
.panelLogin ul li a {
    font-size:18px;
	line-height:20px;
    font-weight:normal;
    color:#1f2327;
    vertical-align:middle;
    display:block;
}
.panelLogin ul li .padding_menu {

}
.panelLogin ul li .menu_plus {
    background:url("../images/menu_plus.png") no-repeat;
    padding:17px 0 17px 60px;
}
.panelLogin ul li .menu_profile {
    background:url("../images/menu_profile.png") no-repeat;
    padding:17px 0 17px 60px;
}
.panelLogin ul li .menu_exit {
    background:url("../images/menu_exit.png") no-repeat;
    padding:17px 0 17px 60px;
}
.panelLogin ul li .menu_post {
    background:url("../images/menu_post.png") no-repeat;
    padding:5px 0 5px 60px;
}

.author-list-post li {
	margin-bottom:10px;
}

blockquote {
    	#border-left-color: #008dd2;
	margin: 30px 0 30px 20px;
    	padding-left: 23px;
    	font-size: 18px;
    	line-height: 1.33;
    	font-weight: 700;
    	font-style: italic;
    	border-left: 2px solid;
}

blockquote:before {
    	color: #cfcece;
	content: '"';
    	position: relative;
    	top: -7px;
    	left: -3px;
    	display: block;
    	margin-bottom: -3px;
    	font-size: 40px;
    	line-height: 1;
}

blockquote p {
	margin: 0 0 16px;
	font-size: 18px;
	letter-spacing: .05em;
	line-height: 1.4;
}

blockquote cite {
	font-style: normal;
}


quote {
	display: block;
	border-top: 8px double #c7c7c7;
	border-bottom: 8px double #c7c7c7;
	margin-right: 10%;
	margin-left: 5%;


	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	page-break-inside: avoid;
	font-weight: 400;
	font-style: italic;
	}

quote>p {
	font-style: italic;
	font-weight: 400;
	font-size:16px;
	line-height: 20px;
	}


a.btn {
	text-decoration:none;
	color: white;

}

/* footer .phone a:hover {
	display:inline-block;
	background-color: #72ad2b;
	transform: scale(1.1);
	transition: all 0.4s ease-in-out;
	border-radius: 5px;
	text-decoration:none;
	margin-bottom:10px;
	color: white;
	padding: 6px 10px;
	text-decoration:underline;
	text-transform:uppercase;
	}

*/
/* footer a:hover {
	background-color:#f30000;
	border-radius: 5px;
	text-decoration:underline;
	text-transform:uppercase;
	color: white;
	}
*/
/* �������� ������ ������� */

.body-mediakit {
	width:800px;
	margin:auto;
	font: 16px/18px "Roboto";
	}

.body-mediakit h2 {
	text-align:left;
	margin-top:50px;
	margin-bottom:30px;
	font: 36px/40px "Roboto Condensed";
	color: #575757;
	}

.body-mediakit table {
	width:800px;
	border:0px;
	border-spacing:0px;
	}

.body-mediakit th {
	padding:5px;
	}

.body-mediakit td {
	border-top:solid 1px #5A5757;
	padding:15px;
	text-align:center;
	}

.body-mediakit td:first-child {
	text-align:left;
	font-weight: bold;
	}


article table {
	width:100% !important;
	border:0px !important;
	border-spacing:0px !important;
	font-size:10px !important;
	}

article th {
	padding:5px !important;
	}

article td {
	border-top:solid 1px #5A5757 !important;
	padding-top:8px !important;
	padding-bottom:5px !important;
	text-align:center !important;
	padding-left:3px !important;
	padding-right:5px !important;
	}

 tr:nth-child(odd){
	background-color: #fff;
}

article td:first-child {
	text-align:left;
	font-weight: bold;
	}

article td p {
	font: 12px/14px "Roboto" !important;
	}


article td:first-child {
	text-align:left !important;
	}

article ul li {
	margin-bottom:10px;
}

.body-mediakit small {
	font-size:12px;
	font-style:italic;
}

.about-mediakit {
	margin-top:30px;
	font: 20px/24px "Roboto";
	}
.button-mediakit a {
	display:inline-block;
	font-variant:normal;
	font-style:normal;
	font-size:24px;
	text-decoration: none !important;
	color:#FFFFFF;
	margin-top:14px;
}

.button-mediakit {
	background-color:#54A437;
	display: inline-block;
	width:250px;
	height:50px;
	border:0px;
	border-radius:7px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	}

.body-mediakit .form-mediakit {
	width:100%;
}

.body-mediakit label {
	display:inline-block;
	font-size:18px;
	margin-bottom:10px;
	font-weight:600;
}

.body-mediakit form {
	margin-top:20px;
}

.body-mediakit input, textarea {
	display:inline-block;
	font-size:18px;
	margin-bottom:25px;
	height:40px;
	padding:0px 15px;
	color:#494848;
	background-color:#D4E9F8;
	border:1px solid #666666;
	border-radius:3px;
}


.body-mediakit #contact_form_in_email, #cp_5, #cp_6, #cp_7, #cp_8, #cp_9, #cp_10, #cp_12, #contact_form_in_subject {
	width:800px !important;
}

.body-mediakit input[type="checkbox"] {
	display:block;
	width:35px;
	background-color:#D4E9F8;
	border-color:#6E6C6C;
}

.body-mediakit input[type="submit"] {
	background-color:#54A437;
	display: inline-block;
	width:250px;
	height:50px;
	border:0px;
	border-radius:7px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	color:#FFFFFF;
}

.body-mediakit input[type="reset"] {
	background-color:#C91E21;
	display: inline-block;
	width:250px;
	height:50px;
	border:0px;
	border-radius:7px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	color:#FFFFFF;
}

.body-mediakit .form-mediakit {
	width:800px;
}
.partners-mediakit {
	width:800px;
	text-align:center;
}

.img-left {
	float: left;
	margin-right: 25px !important;
	margin-bottom: 10px;
}

.youtube_post li {
	margin-bottom:10px;
}

.sendpulse-prompt, .sendpulse-bar, .show-prompt {
	position: fixed !important;
	z-index: 10 !important;
}

.button-reg a {
	display:inline-block;
	background-color:#f30000;
	border-radius: 5px;
	text-decoration:none;
	margin-bottom:10px;
	color: white;
	padding: 8px 12px;	
	text-transform:uppercase;
	}

.button-reg a:hover {
	display:inline-block;
	background-color: #03d5a1;	
	transition: all 0.4s ease-in-out;
	border-radius: 5px;
	text-decoration:none;
	margin-bottom:10px;
	color: white;
	padding: 8px 12px;	
	text-transform:uppercase;
	}
div .teleg {
	border-left:10px double #008dd2;
	padding:20px;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 600;	
	line-height: 22px;
	transition: all 0.3s ease-out;
}

	}
.teleg:hover {
	background-color: #FFB800;
	border-left:10px double #FFB800;	
}

iframe, embed {
	width: 100% !important;
	
}

#admixer_23d1f7acc3764ade8e807a0d1a40362b_zone_9089_sect_2479_site_2247 {
	#width: 100% !important;
	overflow: hidden !important;
}

.blogpost ul {
	list-style: none;

}

.list-unstyled div:nth-child(n+4) .img-responsive {
	display: none;
	}

.list-unstyled div:nth-child(n+4) p a {
	font-size: 16px;
	}
.vk-before::before {
	content:"";
	width: 17px;
	height: 17px;
	background-image: url(../images/vk_ico.jpg);
	display: inline-block;
	position: relative;
	top: 2px;
	left: 0px;
	margin-right: 5px;
	}
.inst-before::before {
	content:"";
	width: 17px;
	height: 17px;
	background-image: url(../images/inst-ico.jpg);
	display: inline-block;
	position: relative;
	top: 2px;
	left: 0px;
	margin-right: 5px;
	}
.fb-before::before {
	content:"";
	width: 17px;
	height: 17px;
	background-image: url(../images/fb-ico.jpg);
	display: inline-block;
	position: relative;
	top: 2px;
	left: 0px;
	margin-right: 5px;
	}
.ok-before::before {
	content:"";
	width: 17px;
	height: 17px;
	background-image: url(../images/ok-ico.jpg);
	display: inline-block;
	position: relative;
	top: 2px;
	left: 0px;
	margin-right: 5px;
	}


.big-red-line {
	border-left:5px double red;
}

main .body-mediakit h2.h2-center {
	text-align:center;
}


/* настройки баннеров */
.banner_max_width {
	display:block;
}
.banner_middle_width {
	display:none;
}
.banner_small_width {
	display:none;
}
@media screen and (max-width: 600px) {
	.close_mobile {
		display: none;
	}
	.banner_max_width {
		display:none;
	}
	.banner_middle_width {
		display:block;
	}
	.banner_small_width {
		display:none;
	}
	.button-up {
		bottom: 55px;
    		right: 15px;
	}
	.btn-right {
		bottom: 110px;
    		right: 13px;
	}
}

@media screen and (max-width: 640px) {

	.button-up {
		bottom: 55px;
    		right: 15px;
	}
	.btn-right {
		bottom: 110px;
    		right: 13px;
	}
}
@media screen and (max-width: 360px) {
	.banner_max_width {
		display:none;
	}
	.banner_middle_width {
		display:none;
	}
	.banner_small_width {
		display:block;
	}
	.btn-right {
	    bottom: 117px;
	    right: 8px;
	}
	.btn-right:hover {
	    bottom: 117px;
	    right: 8px;
	}
	.button-up {
		bottom: 60px;
		right: 10px;
	}

}
/* настройки баннеров */

.player {
    background: #000;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.50);
    cursor: none;
    position: absolute;}
.controls {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.control-wrapper-playpause {
    bottom: 0;
    height: 79px;
    left: calc(50% - 24px);
    width: 48px;
}
.control-wrapper {
    overflow: hidden;
    position: absolute;
}
.control-wrapper-mute {
    height: 28px;
    left: 0;
    top: 0;
    width: 28px;
}
.control-wrapper-fullscreen {
    height: 28px;
    right: 0;
    top: 0;
    width: 28px;
}
.control-wrapper-progressbar {
    bottom: 0;
    height: 13px;
    left: 0;
    right: 0;
}
.control-progressbar-hoverzone {
    bottom: 0;
    height: 22px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 3;
}
.control-progressbar-bubble {
    display: none;
    bottom: 15px;
    position: absolute;
    z-index: 2;
}
.wrapper {
    background-image: radial-gradient(ellipse farthest-corner at 50% 50%, #4c4545 0%, #332b2b 100%);
    height: 100%;
    position: absolute;
    width: 100%;
}


a.loginza {
	display:block;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
#loginza_main_ifr {
	width:359px!important;
}
.mod_comment_box {
	margin-bottom:20px;
}
.mod_comment_box {
	color: #1a1918;
	font-size: 17px;
	line-height: 22px;
	padding: 20px;
	font-family: "Arial", sans-serif;
	border: 1px solid #e2dddd;
}

.mod_comment_ans_box {
	margin-left:40px;
}
.mod_comment_text {
	margin:10px 0;
	padding: 20px;
	border-radius: 5px;
}
.new_answer_block {
	display:none;
}
.comment_disabled .mod_comment_text {
	border:3px solid #d31818;
	padding:5px;
}

small {
	font-size: 8px;
}

/* comment */

.mod_comment_author {
	border-bottom: 1px solid #e2dddd
}

.new_answer {
	font-size: 12px;
	color: black;
	font-family: "Roboto Condensed", sans-serif;
   	font-weight: 300;	
}


.user-get-login-comment, .username-comment {
	font-size: 18px;
	color: black;
	font-family: "Roboto Condensed", sans-serif;
   	font-weight: 700;
	padding: 20px;
}

.mods-news-text {
	#margin: 30px 0;
}

.custom-new {
	background-color: rgba(255, 255, 255, 0.5);
}

summary {
	background-color: red;
	display: inline-block;
	padding: 13px 13px 10px 13px;
	color: white;
	border-radius: 5px;
	margin-bottom: 15px;
}

.fotorama__wrap {
	width: 100% !important;
}

.fotorama__stage, .fotorama__pointer {
	margin: 0 auto !important;
}

.follow_button {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	position: fixed;
	width: 100%;
	height: 110px;
	background-color: rgba(255, 255, 255, 0.9);
	top: 0;
	left: 0;
	z-index: 999;
	border-bottom: 1px solid gray;
}
@media screen and (max-width: 360px) {
	.w-follow {
		width: 320px;
	}

	.b10 {
		margin-top:35px !important;
	}

	article .relative_mobile span.img-caption {
		padding: 10px 7px 5px;
	}
}

@media screen and (max-width: 600px) {
	.w-follow {
		width: 580px;
	}
	.b10 {
		margin-top:35px !important;
	}

	article .relative_mobile span.img-caption {
		padding: 10px 7px 5px;
	}
}

@media screen and (max-width: 900px) {
	.w-follow {
		width: 900px;
	}
	.b10 {
		margin-top:35px !important;
	}

	article .relative_mobile span.img-caption {
		padding: 10px 7px 5px;
	}
}

p > img {margin: 0 auto;}

a.black {
    background-color: #3c763d;
    padding: 3px 5px;
    border-radius: 3px;
    color: white;
    outline: 0px none;
    text-decoration: none;
    line-height: 28px;
}

a.black:hover {
	background-color: white;
    	padding: 3px 5px;
    	border-radius: 3px;
    	color: #3c763d;
    	outline: 0px none;
    	text-decoration: none;
    	line-height: 28px;
	transition: all .3s easy-in-out; 

}

.mods-news-text .tags-bottom {
	#margin: 10px 0px;
}

.custom-btn {
	margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 60%;
    height: 58px;
    padding-top: 2px;
    border: none;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}
.custom-btn:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}


article .show_caption .special-card {
	display: block;
	padding: 20px;
	background-color: white;
	border-radius: 10px;
	margin-bottom: 50px;
	box-shadow: 1px 0px 5px -2px #000000;
	margin-top: 45px;
}
article .show_caption .special-card:after {
	display: block;
	width: 100px;
	height: 5px;
	background-color: gray;
	margin: 0 auto;
	position: relative; 
	bottom: -20px;
}

article .show_caption .special-card p:first-child {
	display: block;
    	font-size: 30px;
    	font-weight: bold;
    	width: 54px;
    	height: 54px;
    	margin: 0 auto;
    	color: white;
    	background-color: #939393;
    	border-radius: 50%;
    	padding: 10px;
    	padding-top: 16px;
    	position: relative;
    	top: -44px;
    	text-align: center;
}

article .show_caption .special-card p:nth-child(2) {
	display: block;
    margin: 0 auto;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 24px !important;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: -20px;
}
.districts {
	margin: 40px 0;
}

.districts p {
	margin: 0px;
	line-height: 3;
}

#yandex_rtb_R-A-150149-25, #yandex_rtb_R-A-150149-31, #yandex_rtb_R-A-150149-36, #yandex_rtb_R-A-150149-33, #yandex_rtb_R-A-150149-34, #google_ads_frame5, .adsbygoogle, .youtube-frame {
	margin-bottom: 15px;
}